Alpha10.de - Computer und Internet News - PC Forum

Alpha10.de Computer Forum und Internet News kostenlos

Computer Forum Info:> Keine Werbung! Kein Spam! Wir versenden auch kein Newsletter. Registrieren Sie sich kostenlos für das Forum.

Kritische Sicherheitslücke im VLC Media Player 2.1.4

(Gelesen 2960 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Alpha10

  • Administrator
  • GOLD MEMBER
  • *****
  • Beiträge: 1650
  • Computer Forum - PC Hilfe
VLC Media Player Version 2.1.4 hat kritische Krypto - Sicherheitslücke.

Die OpenSSL-Alternative GnuTLS hat eine kritische Schwachstelle, davon ist auch der VLC-Media Player, aktuelle Version 2.1.4 betroffen.

Ein Server kann beim Client in dem Fall VLC 2.1.4 einen Pufferüberlauf auslösen, damit lässt sich sogar Schadcode einschleußen. Passende Exploits um die Lücke auszunutzen kann man bereits im Netz finden.

Um den VLC-Player anzugreifen muss das Opfer eine verschlüsselte Verbindung zu einem speziellen Server aufbauen. Dies geschieht automatisch wenn Sie z.B. den Link einer Mediadatei öffnen.

Abhilfe soll hier die zu erwartende Version VLC-Media Player 2.1.5 schaffen. Diese sollte hoffentlich in den nächsten Tagen veröffentlicht werden.


Quelle: www.heise.de



Computer Hilfe - PC-Forum - IT News